.text-align-left {
    text-align: left;
}

.text-align-right {
    text-align: right;
}

.vertical-align-middle {
    vertical-align: middle;
}

.margin-10 {
    margin: 10px !important;
}

.margin-auto {
    margin: auto !important;
}

.w30 {
    width: 30% !important;
}

.padding-30 {
    padding: 30px !important;
}

.padding-10 {
    padding: 10px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.border-0 {
    border: 0px !important;
}

.color-red {
    color: red;
}

.text-align-justify {
    text-align: justify !important;
}